<?
/**
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
*/

if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
if($Use_VongQuay==0){
	echo "Chức năng tắt hoặc không hoạt động vui lòng liên hệ ban quản trị!"; exit();
}
include('config/config_vongquay.php');

if (isset($_SESSION['mu_nvchon'])) {
	if ($_SESSION['nv_online'] == 1) $online = "<font color='red'><b>Chưa Thoát</b></font>";
	else $online = "<font color='green'>Đã Thoát</font>";

	if ($_SESSION['nv_doinv'] == 1) $doinv = "<font color='green'>Đã đổi</font>";
	else $doinv = "<font color='red'><b>Chưa đổi</b></font>";
	
	if ($_SESSION['nv_online'] == 1 || $_SESSION['nv_doinv'] == 0 ) $accept = '0';
	else $accept = '1';
	
	$spinlist = spin_load('config/vongquay_list.txt');
	
	$page_template = "templates/relax/vongquay.tpl";
}
else $page_template = 'templates/chonnv.aspx';
?>